@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.flaticon-arrow486:before {
	content: "\e000";
}
.flaticon-backarrow3:before {
	content: "\e001";
}
.flaticon-back28:before {
	content: "\e002";
}
.flaticon-building113:before {
	content: "\e003";
}
.flaticon-bulb19:before {
	content: "\e004";
}
.flaticon-business60:before {
	content: "\e005";
}
.flaticon-businessman125:before {
	content: "\e006";
}
.flaticon-clock118:before {
	content: "\e007";
}
.flaticon-close33:before {
	content: "\e008";
}
.flaticon-coins1:before {
	content: "\e009";
}
.flaticon-drop27:before {
	content: "\e00a";
}
.flaticon-expand50:before {
	content: "\e00b";
}
.flaticon-house158:before {
	content: "\e00c";
}
.flaticon-leaf64:before {
	content: "\e00d";
}
.flaticon-options24:before {
	content: "\e00e";
}
.flaticon-plan1:before {
	content: "\e00f";
}
.flaticon-printer88:before {
	content: "\e010";
}
.flaticon-right127:before {
	content: "\e011";
}
.flaticon-savings6:before {
	content: "\e012";
}
.flaticon-search5:before {
	content: "\e013";
}
.flaticon-technology2:before {
	content: "\e014";
}
